@font-face {
  font-family: "iconfont"; /* Project id 5143789 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_5143789_3w6c7dppylt.woff2?t=1775009147683') format('woff2'),
       url('//at.alicdn.com/t/c/font_5143789_3w6c7dppylt.woff?t=1775009147683') format('woff'),
       url('//at.alicdn.com/t/c/font_5143789_3w6c7dppylt.ttf?t=1775009147683') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-fenlei1:before {
  content: "\e606";
}

.icon-gonggaoxiaolaba:before {
  content: "\e70d";
}

.icon-Shapecopy:before {
  content: "\e611";
}

.icon-yiguidang:before {
  content: "\e601";
}

.icon-wangzhanxinxipeizhi:before {
  content: "\e808";
}

.icon-zixun:before {
  content: "\e6c8";
}

.icon-liuyanban:before {
  content: "\e64d";
}

.icon-youlian:before {
  content: "\e6b4";
}

.icon-linshitanwei-:before {
  content: "\e635";
}

.icon-guanyu1:before {
  content: "\e620";
}

.icon-shouye:before {
  content: "\e605";
}

.icon-caozuo-guidang2:before {
  content: "\e6a1";
}

.icon-fabugonggao:before {
  content: "\e62b";
}

.icon-vynil:before {
  content: "\e61f";
}

.icon-yinle:before {
  content: "\e731";
}

.icon-fenlei:before {
  content: "\e6a0";
}

.icon-wangzhanxinxi:before {
  content: "\e684";
}

.icon-dianying:before {
  content: "\e600";
}

.icon-biaoqian:before {
  content: "\e602";
}

.icon-yuanjiaotubiao-07:before {
  content: "\e615";
}

